petsc-3.7.7 2017-09-25
Report Typos and Errors

# TaoGetCurrentFunctionEvaluations

Get current number of function evaluations.

### Synopsis

    #include "petsctao.h"
    PetscErrorCode TaoGetCurrentFunctionEvaluations(Tao tao,PetscInt *nfuncs)

Not Collective

### Input Parameters

tao -the Tao solver context

### Output Parameters

nfuncs -the current number of function evaluations

### See Also

TaoSetMaximumFunctionEvaluations(), TaoGetMaximumFunctionEvaluations(), TaoGetMaximumIterations()

Level:intermediate
Location:src/tao/interface/taosolver.c
Index of all Tao routines
Table of Contents for all manual pages
Index of all manual pages